From: =?utf-8?q?Guido_G=C3=BCnther?= <agx@sigxcpu.org>
Date: Sun, 17 Jan 2021 13:14:02 +0100
Subject: librem5_defconfig: librem5: Enable HKS rfkill
MIME-Version: 1.0
Content-Type: text/plain; charset="utf-8"
Content-Transfer-Encoding: 8bit

Signed-off-by: Guido Günther <guido.gunther@puri.sm>
---
 arch/arm64/configs/librem5_defconfig | 1 +
 1 file changed, 1 insertion(+)

diff --git a/arch/arm64/configs/librem5_defconfig b/arch/arm64/configs/librem5_defconfig
index d47fa91..0cb86dd 100644
--- a/arch/arm64/configs/librem5_defconfig
+++ b/arch/arm64/configs/librem5_defconfig
@@ -331,6 +331,7 @@ CONFIG_MAC80211_LEDS=y
 CONFIG_MAC80211_DEBUGFS=y
 CONFIG_RFKILL=m
 CONFIG_RFKILL_GPIO=m
+CONFIG_RFKILL_HKS=m
 CONFIG_NET_9P=y
 CONFIG_NET_9P_VIRTIO=y
 CONFIG_FAILOVER=y
